Technical requirements

Technical requirements

Supported IDEs

  • Microsoft Visual Studio 2013;
  • Microsoft Visual Studio 2012;
  • Microsoft Visual Studio 2010;
  • Microsoft Visual Studio 2008 Service Pack 1.

Supported Frameworks

  • .NET Framework 4.5;
  • .Net Framework 4.0;
  • .Net Framework 3.5.

Supported languages

  • C#;
  • Visual Basic.

comments powered by Disqus